/* Localized versions of Info.plist keys */
CFBundleName = "Yummy FTP Pro";
CFBundleGetInfoString = "Yummy FTP Pro versjon 1.11.17, Copyright 2004-2018 av Yummy Software. Alle rettigheter.";
CFBundleShortVersionString = "1.11.17";
MDItemKeywords = "ftp,ftp client,ftp server,sftp client,ftp software,webdav server,webdav client";
